/**
 * hbProgram CSS
 * 
 * Controls style for the content area on the home page of the UNSW Handbook
 *
 * @author Dan Callaghan
 * @version 0.0.1
 * @package UNSW Handbook
 **/


div#hbMain {
	min-height: 500px;
	margin: 0 194px 7.5em 17.4em;
	padding: 20px 20px 50px 20px;
}
* html div#hbMain {
	margin-bottom: 6.8em;
}
	div#hbMain table caption {
		text-align: left;
		font-weight: bold;
	}
	div#hbMain table div.listOptions {
		font-size: 1.1em;
		font-weight: bold;
	}

/************ HEADINGS ************/
div#hbMain span.program {
	display: block;
	margin-left: 16px;
	font-size: 1.8em;
	font-weight: bold;
}
div#hbMain span.headBlue {
	margin-left: 16px;
	margin-bottom: 0.3em;
	font-size: 1.4em;
	font-weight: bold;
	color: rgb(102, 153, 204);
}
div#hbMain table tr td.cell2 {
	text-align: left;
}
div#hbMain table tr td.cell3 table {
	display: none;
}
div#hbMain a.subheading {
	margin-left: 16px;
	font-size: 1.2em;
	line-height: 1.5em;
}
div#hbMain a.courseList {
	margin-left: 16px;
	font-size: 1.2em;
	line-height: 1.5em;
}

/********** HTML ELEMENTS *********/
div#hbMain p {
	margin-bottom: 2px;
}
div#hbMain ul {
	margin-left: 16px;
	padding-left: 0;
	font-size: 1.2em;
}
div#hbMain ul li {
	margin-bottom: 4px;
	margin-left: 30px;
}
div#hbMain ol {
	margin-left: 16px;
	padding-left: 0;
	font-size: 1.2em;
}
div#hbMain ol li {
	margin-bottom: 4px;
	margin-left: 30px;
}
div#hbMain div ul {
	margin-left: 0;
	font-size: 1em;
}
div#hbMain i {
	font-size: 1.1em;
}

/************* IMAGES *************/
div#hbMain span.programHeading img {
	width: 137px;
	height: 45px;
	margin: 0 0 12px 8px;
}
div#hbMain img.iw_tst {
	margin-bottom: 12px;
	width: inherit;
	height: inherit;
}
div#hbMain div.topBut img {
	width: 54px;
	height: 17px;
	margin-right: 22px;
}
div#hbMain div.floatBox img {
	width: 154px;
	height: 116px;
}
/************ MAIN BODY ***********/
div#hbMain table td.mainInformation div {
	margin-left: 16px;
	font-size: 1.2em;
}
div#hbMain table td.mainInformation table {
	margin-top: 7px;
}
	div#hbMain table td.mainInformation table div {
		margin-left: 0;
	}
	div#hbMain table td.mainInformation table td {
		text-align: left;
	}
div#hbMain table.mainbody {
	margin-left: 16px;
	font-size: 1.2em;
}
	div#hbMain table.mainbody td div {
		font-size: 1em;
	}

/******* PROGRAM SUMMARY BOX ******/
div#hbMain table td.c2center {
	padding-bottom: 6px;
	font-size: 1em;
	background-color: rgb(235, 241, 248);
}	

	div#hbMain table td.c2center {
		color: rgb(98, 100, 103);
	}
	div#hbMain table td.c2center b {
		margin-right: 2px;
		color: rgb(42, 43, 44);
	}
	
	div#hbMain table td.c2TopMid {
		background-image: url('/images/col2/topmid.gif');
		background-repeat: repeat-x;
	}
	div#hbMain table td.c2Right {
		background-image: url('/images/col2/vertRight.gif');
		background-repeat: repeat-y;
		background-position: 100% 0%;
	}
	div#hbMain table td.c2BotMid {
		background-image: url('/images/col2/botmid.gif');
		background-repeat: repeat-x;
		background-position: 50% 100%;
	}
	div#hbMain table td.c2Left {
		background-image: url('/images/col2/vertLeft.gif');
		background-repeat: repeat-y;
	}

/************ FLOAT BOX ***********/
div#hbMain div.floatBox,
div#hbMain div.floatBox div.floatContent, 
div#hbMain div.floatBox div.floatBoxItem {
	font-size: 1em;
}
div#hbMain div.floatBox {
	position: absolute;
	right: 0;
	top: 0;
	width: 154px;
	margin: 0 0 12px 12px;
	padding: 20px;
	border-left: 1px solid rgb(209, 231, 250);
}
	div#hbMain div.floatBox div.floatBoxContent {
		margin-left: 0;
	}
	div#hbMain div.floatBox div.floatBoxItem {
		font-size: 0.8em;
		margin-left: 0;
		padding: 2px 2px 2px 12px;
		background-image: url('/images/TOC/bulletLight.gif');
		background-repeat: no-repeat;
		background-position: 0 0.6em;
	}

/********* TABULATED INFO *********/
div#hbMain table.tabluatedInfo {
	width: 95%;
	margin-left: 16px;
	border: 1px solid rgb(112, 154, 197);
}
	div#hbMain table.tabluatedInfo caption {
		font-size: 1.3em;
	}
	div#hbMain h4.faculty {
		margin-left: 18px;
	}
		div#hbMain table.tabluatedInfo caption br {
			display: none;
		}
	div#hbMain caption.white {
		display: none;
	}
	div#hbMain table.tabluatedInfo th,
	div#hbMain table.tabluatedInfo td {
		padding: 4px;
		font-size: 1.1em;
	}
	div#hbMain table.tabluatedInfo td.evenTableCell {
		background-color: rgb(235, 241, 246);
	}
	div#hbMain table th.tabulatedHeading,
	div#hbMain table td.bottomBufferBlue {
		background-color: rgb(177, 201, 225);
	}
	div#hbMain table td.bottomBufferBlue {
		padding: 0px;
	}
	
/** CUSTOM COLOUR THEMES **/
/* 
 These are the custom colour themes for each of the different
 sections and can be modified by changing the RGB values.

 Any other elements which need to be added to the colour scheme
 can be added to the appropiate list.
*/

/* UNDERGRADUATE (ORANGE) */
body#hbBody.undergraduate h4,
body#hbBody.undergraduate table caption,
body#hbBody.undergraduate table div.listOptions,
body#hbBody.undergraduate span.program,
body#hbBody.undergraduate table.tabluatedInfo caption {
	color: rgb(233, 76, 0);
}

/* POSTGRADUATE RESEARCH (PURPLE) */
body#hbBody.research h4,
body#hbBody.research table caption,
body#hbBody.research table div.listOptions,
body#hbBody.research span.program,
body#hbBody.research table.tabluatedInfo caption {
	color: rgb(119, 62, 119);
}

/* POSTGRADUATE COURSEWORK (GREEN) */
body#hbBody.postgraduate h4,
body#hbBody.postgraduate table caption,
body#hbBody.postgraduate table div.listOptions,
body#hbBody.postgraduate span.program,
body#hbBody.postgraduate table.tabluatedInfo caption {
	color: rgb(54, 119, 22);
}

/* NON-AWARD (TEAL) */
body#hbBody.nonaward h4,
body#hbBody.nonaward table caption,
body#hbBody.nonaward table div.listOptions,
body#hbBody.nonaward span.program,
body#hbBody.nonaward table.tabluatedInfo caption {
	color: rgb(39, 127, 133);
}

/* GENERAL (TEAL) */
body#hbBody.general h4,
body#hbBody.general table caption,
body#hbBody.general table div.listOptions,
body#hbBody.general span.program,
body#hbBody.general table.tabluatedInfo caption {
	color: rgb(39, 127, 133);
}
